div.db4{
z-index:101;
position:fixed;
top:-1%;
left:91%;
width:1938px;
height:1938px;
background-color:rgba(7,78,122,0.42);
opacity:0.44;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:6%;
left:87%;
width:875px;
height:875px;
background-color:rgba(5,191,153,0.27);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-5%;
left:81%;
width:884px;
height:884px;
background-color:rgba(5,226,221,0.33);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-1%;
left:85%;
width:1270px;
height:1270px;
background-color:rgba(12,160,244,0.19);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:9%;
left:72%;
width:1037px;
height:1037px;
background-color:rgba(16,144,210,0.26);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:8%;
left:80%;
width:1021px;
height:1021px;
background-color:rgba(17,159,241,0.13);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}